concrete5 CVE-2015-3989 Multiple Unspecified Cross-Site Scripting Vulnerabilities

Bugtraq ID: 74699
Class: Input Validation Error
CVE: CVE-2015-3989
Remote: Yes
Local: No
Published: May 15 2015 12:00AM
Updated: May 15 2015 12:00AM
Credit: Mnkras
Vulnerable: concrete5 concrete5 5.7.3
concrete5 concrete5 5.7.2
concrete5 concrete5 5.7.1
concrete5 concrete5 5.7
concrete5 concrete5 5.7.3.1
concrete5 concrete5 5.7.2.1
Not Vulnerable: concrete5 concrete5 5.7.4


 

Privacy Statement
Copyright 2010, SecurityFocus